/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/vorbis/codec.h -> /usr/pkg/include/vorbis/codec.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/vorbis/vorbisenc.h -> /usr/pkg/include/vorbis/vorbisenc.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/vorbis/vorbisfile.h -> /usr/pkg/include/vorbis/vorbisfile.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbis.a -> /usr/pkg/lib/libvorbis.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbis.so -> /usr/pkg/lib/libvorbis.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbis.so.0 -> /usr/pkg/lib/libvorbis.so.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbis.so.0.4.9 -> /usr/pkg/lib/libvorbis.so.0.4.9
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisenc.a -> /usr/pkg/lib/libvorbisenc.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisenc.so -> /usr/pkg/lib/libvorbisenc.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisenc.so.2 -> /usr/pkg/lib/libvorbisenc.so.2
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisenc.so.2.0.12 -> /usr/pkg/lib/libvorbisenc.so.2.0.12
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisfile.a -> /usr/pkg/lib/libvorbisfile.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisfile.so -> /usr/pkg/lib/libvorbisfile.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisfile.so.3 -> /usr/pkg/lib/libvorbisfile.so.3
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libvorbisfile.so.3.3.8 -> /usr/pkg/lib/libvorbisfile.so.3.3.8
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/vorbis.pc -> /usr/pkg/lib/pkgconfig/vorbis.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/vorbisenc.pc -> /usr/pkg/lib/pkgconfig/vorbisenc.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/vorbisfile.pc -> /usr/pkg/lib/pkgconfig/vorbisfile.pc
